font_dir = "fonts"

[[fonts]]
family_name = "EB Garamond"
style = "Normal"
weight = [400]


[[fonts]]
family_name = "EB Garamond"
style = "Italic"
weight = [400]

[[fonts]]
family_name = "EB Garamond SC"
style = "Normal"
weight = [400]


[[fonts]]
family_name = "EB Garamond SC"
style = "Italic"
weight = [400]


[[fonts]]
family_name = "Liberation Sans"
style = "Normal"
weight = [400]

[[fonts]]
family_name = "Liberation Mono"
style = "Normal"
weight = [400]

[[fonts]]
family_name = "Courier New"
style = "Normal"
weight = [400]

[[fonts]]
family_name = "Nimbus Sans"
style = "Normal"
weight = [400]

[[fonts]]
family_name = "NewCM10-Regular"
style = "Normal"
weight = [400]
